JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::dsp::Convolution::Latency Struct Reference
juce_dsp » frequency

Contains configuration information for a convolution with a fixed latency. More...

`#include <juce_Convolution.h>`

## Public Attributes
int | latencyInSamples

## Detailed Description

Contains configuration information for a convolution with a fixed latency.

## Member Data Documentation

## ◆ latencyInSamples

int juce::dsp::Convolution::Latency::latencyInSamples

The documentation for this struct was generated from the following file:

- juce_Convolution.h